<div class="search-container">
  <form class="search-form" #form="ngForm" (ngSubmit)="onSubmit(form)">
    <span class="logo" routerLink="/">NgVGBD</span>
    <input
      type="text"
      name="search"
      ngModel
      placeholder="Search 500,00+ games"
      class="search-input"
    />
    <button class="search-button">Search</button>
  </form>
</div>
